Bug 434514 - xorg-x11-drv-vermilion failed massrebuild attempt for GCC 4.3
xorg-x11-drv-vermilion failed massrebuild attempt for GCC 4.3
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-vermilion (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks: gcc43rebuildfail
  Show dependency treegraph
 
Reported: 2008-02-22 11:32 EST by Jesse Keating
Modified: 2013-01-09 22:16 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-18 13:34:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2008-02-22 11:32:20 EST
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=447670
Exit code was 1, check the build.log for the failed buildArch task.
Comment 1 Adam Jackson 2008-03-18 13:34:44 EDT
Blaming upstream for this.  Vermilion is a bit of a joke anyway.

Not installed by default so no one is likely to hit this in an upgrade.  Pretty
sure the hardware is arm-only and that the driver builds on x86 is just an accident.

Note You need to log in before you can comment on or make changes to this bug.